<?xml version="1.0" encoding="utf-8"?>

<mapspecifictechs>
	<map name="amazonia">
		<tech>SaloonTechOutlawPistol</tech>
		<tech>SaloonTechPirate</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="andes">
		<tech>SaloonTechOutlawPistol</tech>
		<tech>SaloonTechOutlawRifleman</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="araucania">
		<tech>SaloonTechOutlawPistol</tech>
		<tech>SaloonTechOutlawRider</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="bayou">
		<tech>SaloonTechOutlawPistol</tech>
		<tech>SaloonTechOutlawRifleman</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="borneo">
		<forcetech>ypMapIndian</forcetech>
		<forcetech>ypEnableAsianNativeOutpost</forcetech>
		<forcetech>ypSaloonWokouPirate</forcetech>
		<forcetech>ypSaloonDacoit</forcetech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="california">
		<tech>SaloonTechOutlawRifleman</tech>
		<tech>SaloonTechOutlawRider</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="caribbean">
		<tech>SaloonTechPirate</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="carolina">
		<tech>SaloonTechOutlawPistol</tech>
		<tech>SaloonTechOutlawRifleman</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="ceylon">
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<forcetech>ypMapIndian</forcetech>
		<forcetech>ypEnableAsianNativeOutpost</forcetech>
		<forcetech>ypSaloonDacoit</forcetech>
		<forcetech>ypSaloonThuggee</forcetech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="deccan">
		<forcetech>ypMapIndian</forcetech>
		<forcetech>ypEnableAsianNativeOutpost</forcetech>
		<forcetech>ypSaloonDacoit</forcetech>
		<forcetech>ypSaloonThuggee</forcetech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="greatLakes">
		<tech>SaloonTechOutlawRifleman</tech>
		<tech>SaloonTechOutlawRider</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="greatPlains">
		<tech>SaloonTechOutlawRifleman</tech>
		<tech>SaloonTechOutlawRider</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="himalayas">
		<forcetech>WOTTAmapissnow</forcetech>
		<forcetech>ypMapIndian</forcetech>
		<forcetech>ypEnableAsianNativeOutpost</forcetech>
		<forcetech>ypSaloonWanderingHorseman</forcetech>
		<forcetech>ypSaloonDacoit</forcetech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="japan">
		<forcetech>ypEnableAsianNativeOutpost</forcetech>
		<forcetech>ypSaloonWanderingHorseman</forcetech>
		<forcetech>ypSaloonWaywardRonin</forcetech>
		<forcetech>ypMapFarEast</forcetech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="mongolia">
		<forcetech>ypMapFarEast</forcetech>
		<forcetech>ypEnableAsianNativeOutpost</forcetech>
		<forcetech>ypSaloonWanderingHorseman</forcetech>
		<forcetech>ypSaloonWaywardRonin</forcetech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="newEngland">
		<tech>SaloonTechPirate</tech>
		<tech>SaloonTechOutlawRifleman</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="northwestTerritory">
		<tech>SaloonTechOutlawRifleman</tech>
		<tech>SaloonTechOutlawRider</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="paintedDesert">
		<tech>SaloonTechOutlawRifleman</tech>
		<tech>SaloonTechOutlawRider</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="pampas">
		<tech>SaloonTechOutlawPistol</tech>
		<tech>SaloonTechOutlawRider</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="patagonia">
		<tech>SaloonTechPirate</tech>
		<tech>SaloonTechOutlawRider</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="rockies">
		<forcetech>WOTTAmapissnow</forcetech>
		<tech>SaloonTechOutlawPistol</tech>
		<tech>SaloonTechOutlawRifleman</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="saguenay">
		<tech>SaloonTechPirate</tech>
		<tech>SaloonTechOutlawRider</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="scenarioypack">
		<forcetech>ypMapFarEast</forcetech>
		<forcetech>ypEnableAsianNativeOutpost</forcetech>
		<tech>ypSaloonWanderingHorseman</tech>
		<tech>ypSaloonWaywardRonin</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>ypSaloonBlindMonk</randomtech>
		<randomtech>ypSaloonDacoit</randomtech>
		<randomtech>ypSaloonIronTroop</randomtech>
		<randomtech>ypSaloonJat</randomtech>
		<randomtech>ypSaloonThuggee</randomtech>
		<randomtech>ypSaloonWokouPirate</randomtech>
		<randomtech>ypSaloonYojimbo</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="siberia">
		<forcetech>WOTTAmapissnow</forcetech>
		<forcetech>ypMapFarEast</forcetech>
		<forcetech>ypEnableAsianNativeOutpost</forcetech>
		<forcetech>ypSaloonWanderingHorseman</forcetech>
		<forcetech>ypSaloonWaywardRonin</forcetech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="silkRoad2">
		<forcetech>ypMapFarEast</forcetech>
		<forcetech>ypTradeRouteCaptureable</forcetech>
		<forcetech>ypEnableAsianNativeOutpost</forcetech>
		<forcetech>ypSaloonWanderingHorseman</forcetech>
		<forcetech>ypSaloonBlindMonk</forcetech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="silkRoad2">
		<forcetech>ypMapFarEast</forcetech>
		<forcetech>ypTradeRouteCaptureable</forcetech>
		<forcetech>ypEnableAsianNativeOutpost</forcetech>
		<forcetech>ypSaloonWanderingHorseman</forcetech>
		<forcetech>ypSaloonWaywardRonin</forcetech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="silkRoad3">
		<forcetech>ypTradeRouteCaptureable</forcetech>
		<forcetech>ypEnableAsianNativeOutpost</forcetech>
		<forcetech>ypMapIndian</forcetech>
		<forcetech>ypSaloonWanderingHorseman</forcetech>
		<forcetech>ypSaloonDacoit</forcetech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="sonora">
		<tech>SaloonTechOutlawPistol</tech>
		<tech>SaloonTechOutlawRider</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="texas">
		<tech>SaloonTechOutlawRifleman</tech>
		<tech>SaloonTechOutlawRider</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="yellowRiver">
		<forcetech>ypMapFarEast</forcetech>
		<forcetech>ypEnableAsianNativeOutpost</forcetech>
		<forcetech>ypSaloonWanderingHorseman</forcetech>
		<forcetech>ypSaloonBlindMonk</forcetech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="yucatan">
		<tech>SaloonTechOutlawPistol</tech>
		<tech>SaloonTechPirate</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="yukon">
		<tech>SaloonTechOutlawPistol</tech>
		<tech>SaloonTechOutlawRider</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="default">
		<tech>SaloonTechOutlawPistol</tech>
		<tech>SaloonTechOutlawRifleman</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="greatchaco">
		<tech>SaloonTechOutlawPistol</tech>
		<tech>SaloonTechOutlawRider</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="hollows">
		<tech>SaloonTechOutlawPistol</tech>
		<tech>SaloonTechOutlawRifleman</tech>
		<tech>revealLOSdullahan</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>
	<map name="AFRICANdesert">
		<forcetech>ypEnableAsianNativeOutpost</forcetech>
		<forcetech>ypMapIndian</forcetech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>ypSaloonArsonist</randomtech>
	</map>
	<map name="polynesia">
		<tech>SaloonTechPirate</tech>
		<tech>FaleKava</tech>
		<tech>FaleMissionaries</tech>
		<tech>FaleBubuti</tech>
		<tech>FaleIslandEcosystem</tech>
	</map>
	<map name="WOLMoon">
		<tech>DLCthemoon</tech>
		<randomnumtouse>2</randomnumtouse>
		<randomtech>SaloonBlackRider</randomtech>
		<randomtech>SaloonCorsair</randomtech>
		<randomtech>SaloonElmeti</randomtech>
		<randomtech>SaloonMameluke</randomtech>
		<randomtech>SaloonManchu</randomtech>
		<randomtech>SaloonNinja</randomtech>
		<randomtech>SaloonHackapell</randomtech>
		<randomtech>SaloonHighlander</randomtech>
		<randomtech>SaloonLandsknecht</randomtech>
		<randomtech>SaloonStradiot</randomtech>
		<randomtech>SaloonJaeger</randomtech>
		<randomtech>SaloonSwissPikeman</randomtech>
		<randomtech>SaloonFusilier</randomtech>
		<randomtech>SaloonGreatCannon</randomtech>
		<randomtech>SaloonMambi</randomtech>
		<randomtech>SaloonBlandengue</randomtech>
		<randomtech>SaloonZuavoBaiano</randomtech>
		<randomtech>WOLSaloonBlackShot</randomtech>
		<randomtech>SaloonJagunco</randomtech>
		<randomtech>WOLSaloonRoshior</randomtech>
		<randomtech>WOLSaloonCherryGun</randomtech>
		<randomtech>WOLSaloonBlueGuard</randomtech>
		<randomtech>WOLSaloonWalloonGuard</randomtech>
		<randomtech>WOLSaloonAlkarLancer</randomtech>
		<randomtech>WOLSaloonUskok</randomtech>
		<randomtech>WOLSaloonLanceiroNegro</randomtech>
		<randomtech>WOLSaloonPatangpuluhan</randomtech>
	</map>

<!-- Defines AURS -->

<!--
	<map name="WOLhornofafrica">
		<randomnumtouse>2</randomnumtouse>
		<randomtech>AURUnitAmazon</randomtech>
	</map>
-->

</mapspecifictechs>